schemaFormat: application/vnd.apache.avro;version=1.10.1
schema:
  namespace: model
  type: record
  doc: ''
  name: MyResponse
  fields:
    - name: isSuccessful
      type: boolean
      doc: Indicator for successful or unsuccessful call
